@charset "utf-8";

.p-product-heading-contents .air-duster-block {
	margin: 0 0 5em 0;
}


ul.select-point {
	margin:0.5em 0 2em 0;
}
ul.select-point li{
	font-size:115%;
    position: relative;
    padding-left: 15px;
    margin: 0 0 0.5em 0;
  }

ul.select-point li:before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    width: 5px;
    height: 10px;
    border-right: 3px solid #348c5c;
    border-bottom: 3px solid #348c5c;
  }



.c-category-products-list.item-nozle {
	margin-bottom:2em;
}


.c-common-table.table-air-duster {
	margin-bottom:1em;
}
.c-common-table.table-air-duster td {
	text-align: center;
}
.c-common-table.table-air-duster td img {
	width:100%;
	max-width:200px;
	height:auto;
}



